SDL_winrtevents_c.h File Reference
`#include "SDL_config.h"`
`#include "../SDL_sysvideo.h"`
Include dependency graph for SDL_winrtevents_c.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | WINRT_InitTouch (_THIS)
void | WINRT_PumpEvents (_THIS)

## Function Documentation

## WINRT_InitTouch()

void WINRT_InitTouch | ( | _THIS |  | ) |

## WINRT_PumpEvents()

void WINRT_PumpEvents | ( | _THIS |  | ) |